﻿@inherits LayoutComponentBase

<div class="main">
    <nav class="navbar navbar-expand-lg navbar navbar-dark bg-dark">
      <a class="navbar-brand" href="#">Demo store</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <NavLink class="nav-link" href="products">Products <span class="sr-only">(current)</span></NavLink>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Account</a>
          </li>
          <li class="nav-item">
            <NavLink class="nav-link" href="cart">Cart</NavLink>
          </li>
        </ul>
      </div>
    </nav>

  <div class="container-fluid">
    <div class="content px-4">
            @Body
        </div>
  </div>
  
</div>